/*Reset*/
body { font-family: 'Open Sans', sans-serif; color: #656565; }
h1, h2, h3 { margin: 0; }
a { color: #656565 }
a:hover  {  text-decoration: none; color: #A79B81 }
a:focus, a:active  {  outline: none; text-decoration: none; color: #A79B81 }
img {  max-width: 100%; height: auto }
ul {  margin: 0; padding: 0 }
li {  list-style: none; }
p {  font-size: 14px; line-height: 1.5em; color: #656565 }
.ptb-1em{padding:1em 0}.ptb-2em{padding:2em 0}.ptb-3em{padding:3em 0}.ptb-4em{padding:4em 0}.ptb-5em{padding:5em 0}.ptb-6em{padding:6em 0}.pt-1em{padding-top:1em}.pt-2em{padding-top:2em}.pt-3em{padding-top:3em}.pt-4em{padding-top:4em}.pt-5em{padding-top:5em}.pt-6em{padding-top:6em}.pb-1em{padding-bottom:1em}.pb-2em{padding-bottom:2em}.pb-3em{padding-bottom:3em}.pb-4em{padding-bottom:4em}.pb-5em{padding-bottom:5em}.pb-6em{padding-bottom:6em}.mr-8{margin-right:8px}.ml-8{margin-left:8px}
/*header*/
body { border-top: solid 6px #AEA791; }
.header-top { padding: 20px 0 10px }
span.ph { color: #BF1624; font-size: 19px; font-weight: 600 }
span.ph i { color: #A59981; margin-left: 10px }
span.ph>a { color: #000; }
.top_header_info { padding-top: 15px }
.top_header_info span { margin-left: 12px; font-weight: 700 }
a.btn-rounded { background: #F1EFEB; border: solid 1px #938D7D; display: inline-block; line-height: 35px; padding: 0 20px; color: #000; font-size: 14px; font-weight: 700; text-transform: uppercase; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px }
div.top-search { position: relative; display: inline-block; margin-left: 12px }
div.top-search form { display: inline-block; }
div.top-search input[type="search"], .mobile-search input[type="search"] { background: #fff; border: solid 1px #938D7D; display: inline-block; height: 35px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; padding: 0 30px 0 15px; font-size: 16px }
div.top-search input[type="search"]:focus, .mobile-search input[type="search"]:focus { outline: none }
div.top-search:after { font-family:'FontAwesome'; content:"\f002"; position: absolute; right: 15px; top: 7px }
.navbar-nav>li>a { font-size: 15px; text-transform: uppercase; color: #242424 }
.dropdown-menu { padding: 0; min-width: 240px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; margin-top: 1px !important }
.dropdown-menu>li>a { padding: 11px 20px }
.navbar { margin-bottom: 0 }
.nav>li>a:hover { background: none }
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus { background: none }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { background: none; color: #000; font-weight: 700 }
.small-search i { font-size: 20px; padding: 0 6px 6px; font-weight: normal }
.nav>li>a:hover, .nav>li>a:focus { background-color: transparent; }
.nav>li.current-menu-item>a, .nav>li.current-menu-parent>a { position: relative; }

/*banner*/
.banner { visibility: hidden; border-bottom: solid 6px #BF1525 }
.banner-slider { min-height: 417px; background-position: top center; background-repeat: no-repeat }
.banner-slider h1, .banner-slider h2 { max-width: 460px; color: #fff }
.banner-slider h1 { padding-top: 70px; font-size: 28px; font-weight: 700; line-height: 36px; padding-bottom: 15px }
.banner-slider h2 { font-size: 20px; font-weight: 300; line-height: 32px; margin-bottom: 30px }
.mobile-bg { padding: 2em 0 }
.image-bg { min-height: 350px; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; background-position: center top; }
.mobile-bg h1, .mobile-bg h2 { max-width: none; padding: 0; margin: 0 }
.mobile-bg h1 { font-size: 22px; }
.mobile-bg h2 { font-size: 18px; padding-bottom: 12px }
a.mini-rounded { background: #3F474D; border: solid 1px #fff; display: inline-block; line-height: 45px; padding: 0 25px; color: #fff; text-transform: uppercase; font-size: 18px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px }
a.mini-rounded i { font-weight: 800; color: #F73535 }
/*owl carousel control*/
.banner .owl-dot { display: inline-block }
.banner .owl-dot span { display: inline-block; height: 8px; width: 8px; background: #AFA791; margin-right: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.banner .owl-dot.active span { background: #fff; }
.banner .owl-controls { margin: -80px auto 60px; position: relative; max-width: 1132px }
.mobile_banner .owl-controls { right: 15px; text-align: right; }

.custom-built ul { margin: 0 auto; max-width: 300px }
.custom-built li { font-size: 24px; color: #000; font-family: 'Fjalla One', sans-serif; text-transform: uppercase; padding-bottom: 10px; position: relative; }
.custom-built li:before { font-family:'FontAwesome'; content:"\f00c"; color: #BF1E2D; font-weight: normal; font-size: 20px; margin-right: 12px }
.our-latest-projects h2 { text-align: center; font-size: 22px; color: #293239; font-weight: 600; text-transform: uppercase; padding-bottom: 1.5em }
.project-slider img { padding: 7px; background: #fff; border: solid 1px #BEBEBE; margin-bottom: 10px }
.project-slider span { color: #000; font-size: 14px }
.project-slider .owl-prev, .project-slider .owl-next { position: absolute; top: 22%; }
.project-slider .owl-next:before { font-family:'FontAwesome'; content:"\f105"; color: #293239 }
.project-slider .owl-prev:before { font-family:'FontAwesome'; content:"\f104"; color: #293239 }
.project-slider .item>a, .quick-links a { display: block; }
.galleryimg, .gallery-slider-img { padding: 6px; background: #fff; margin-bottom: 15px }
.project-slider figure object, .quick-links figure, .gallery-showcase figure, .product-box figure, .gallery-slider-img figure { display: block; height: 200px; width: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center }
.quick-links figure { height: 225px }
.gallery_item a { display: block }
.galleryimg { border: solid 1px #ccc; }


/*.project-slider .owl-dots { display: none !important }*/
.project-slider .owl-prev { left: 0 }
.project-slider .owl-next { right: 0 }
.project-slider .owl-next:before, .project-slider .owl-prev:before { font-size: 55px }
.project-slider .owl-stage-outer { padding-bottom: 35px }
.project-slider .owl-dots { display: block; position: relative; z-index: 10; bottom: 0; text-align: center }
.project-slider .owl-dot { display: inline-block; margin-right: 5px; width: 8px; height: 8px; background: #999; border-radius: 50px }
.project-slider .owl-dot.active { background: #333 }
.project-slider .owl-nav { display: none }




.view-full-gallery h2 { font-weight: 300; color: #fff; font-size: 23px; font-style: italic; padding-bottom: 12px; line-height: 30px; }
.view-full-gallery h3 { font-weight: 600; color: #fff; font-size: 19px; line-height: 27px }
.view-full-gallery h3>em { color: #F73636 }
.view-full-gallery .mini-rounded { margin-top: 6px }
h3.brand-header { font-size: 18px; font-weight: 700; color: #293239; font-style: italic; text-transform: uppercase; position: relative; margin-bottom: 20px }
h3.brand-header:before, .product-detail h4:before { content: '//'; display: inline-block; margin-right: 8px }
.quick-links .row>a { margin-bottom: 3em; display: block }
.quick-links h4 { background: #3E3E3E; padding: 17px 15px; margin: 0; color: #fff; text-transform: uppercase; font-weight: 600; font-size: 14px; position: relative }
.quick-links h4:after { font-family:'FontAwesome'; content:"\f101"; color: #fff; position: absolute; right: 12px }
.our-latest-projects { background: #ebebeb }
.home .our-latest-projects { background: #D0D6DA }
.view-full-gallery { background: #293139 }

/*footer*/
footer { background: #293139; border-bottom: solid 7px #AFA791 }
footer>.container { position: relative }
footer * { color: #fff }
.footer_widget_first i { display: inline-block; min-width: 30px }
.tel-number i, .tel-number a { font-size: 25px; font-weight: 600; color: #fff }
.tel-number i { color: #DF2233; font-weight: normal }
.address-email span { display: block; font-size: 15px; margin-bottom: 15px }
.address-email span>a:hover, .address-email span>a:active, .address-email span>a:focus, .footer-menu li>a:hover, .footer-menu li>a:focus, .footer-menu li>a:active { color: #fff; }
.address-email i { color: #979DA1; font-size: 16px }
.social-icons a { display: inline-block; height: 33px; width: 33px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; text-align: center; background: #DF2133; line-height: 31px; font-size: 18px; margin-right: 8px; color: #fff }
.social-icons a.gplus { font-size: 16px }
.footer-menu li, #menu-footer-menu li { border-top: solid 1px #61696F; padding: 13px 0; position: relative; }
.footer-menu li:last-child , #menu-footer-menu li:last-child{ border-bottom: solid 1px #61696F; }
.footer-menu li:before, #menu-footer-menu li:before { font-family:'FontAwesome'; content:"\f101"; color: #fff; display: inline-block; margin-right: 10px }
.footer-menu li>a, #menu-footer-menu li>a { text-transform: uppercase; color: #FDFDFD }
.copyright p { font-size: 13px }
.copyright p>a { color: #B7A37D }
#cff::-webkit-scrollbar { width: 10px; background: #111; }
#cff::-webkit-scrollbar-thumb { background: #555; }
.scrollTop { display: inline-block; position: absolute; height: 40px; width: 40px; color: #fff; background: #A7A9AD; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; text-align: center; line-height: 35px; font-size: 28px; right: 20px; top: -60px }

/*inner header*/
.inner-header { padding: 25px 0; background: #293139 }
.inner-header h1.page-title { color: #fff; font-size: 23px; font-weight: 600 }
.breadcrumbs span, .breadcrumbs span>a { font-size: 13px; color: #575757 }
/*about us page*/
.about-right-images img { max-width: 175px }
.about-right-images i, .about-right-images h5 { color: #99907A; font-size: 19px; font-weight: 700 }
.about-right-images i { font-size: 40px; font-weight: normal; }
.about-left h2 { color: #BF1525; text-transform: uppercase; font-family: 'Fjalla One', sans-serif; font-size: 23px; font-weight: normal; line-height: 33px }
/*work gallery*/
.gallery-showcase img { background: #fff; padding: 6px; border: solid 1px #BEBEBE; margin-bottom: 10px; }
.gallery-showcase>div { margin-bottom: 1.5em }
.showmore-pinterest a { display: inline-block; background: #BF1525; padding: 7px 40px 7px 15px; text-align: left; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px }
.showmore-pinterest a span, .showmore-pinterest a strong { display: inline-block; color: #fff; vertical-align: middle; position: relative }
.showmore-pinterest a span { font-weight: 600; font-size: 15px }
.showmore-pinterest i { display: inline-block; font-size: 40px; color: #fff; vertical-align: middle; margin-right: 20px }
.showmore-pinterest a strong { font-size: 24px; margin-left: 15px; font-weight: 600 }
.gallery-showcase figure { margin: 0 auto; max-width: 400px }
/*contact us*/
h3.brand-title { font-size: 20px; font-weight: 800; color: #000; text-transform: uppercase; position: relative; margin-bottom: 10px }
h3.brand-title:before { content: '//'; display: inline-block; margin-right: 8px; color: #D51F1F }
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea,  
.enquiry_product_form input[type="text"], .enquiry_product_form input[type="email"], .enquiry_product_form textarea { height: 42px; background: #fff; border: solid 1px #6D6D6D; width: 100%; padding-left: 10px; font-size: 16px }
.contact-form textarea, .enquiry_product_form textarea  { height: 125px; padding: 10px; font-size: 16px }
.contact-form fieldset, .enquiry_product_form fieldset { margin-bottom: 12px }
.contact-form input[type="submit"], .enquiry_product_form input[type="submit"] { background: #B91818; border: none; color: #fff; text-transform: uppercase; font-weight: 700; font-size: 17px; display: inline-block; line-height: 60px; padding: 0 30px }
.featured-on figure { margin-bottom: 20px }
.featured-on img { max-width: 265px }
.contact-blocks article { padding-bottom: 1.3em; padding-top: 1em }
.contact-blocks article * { color: #000 }
.contact-blocks strong { display: block; color: #000; font-size: 17px; font-weight: 700; margin-bottom: 5px }
.acf-map { height: 500px; }
/*404*/
.error-content h2 { font-family: 'Source Sans Pro', sans-serif; color: #000; font-size: 65px; padding-top: 15px }
.error-content p { margin: 3em auto 0; max-width: 440px; font-size: 18px; color: #000 }
.error-content p>strong { display: block; font-size: 22px; padding-bottom: 10px }
.error-content p>a { text-decoration: underline; font-weight: 700; color: #000 }
/*thank you*/
.thumb-icon i { font-size: 75px; color: #99907A }
.thank-you-page h3 { font-weight: 700; color: #c00; padding: 15px 0 5px }
.thank-you-page p { margin: 15px auto; max-width: 540px; font-size: 18px; font-weight: 400; color: #000 }
.thank-you-page em { margin: 40px auto 0; max-width: 385px; display: block; font-size: 16px; color: #000 }
/*product/category page*/
.product-cat-lists h3 { background: #D6D6D6; font-size: 16px; position: relative; padding: 10px 25px 10px 40px; line-height: 22px; color: #222; margin-bottom: 15px }
.product-cat-lists h3:before { font-family:'FontAwesome'; content:"\f078"; color: #000; position: absolute; left: 15px; top: 50%; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); transform: translate(0,-50%); }
.product-cat-lists li>a { display: block; margin-bottom: 5px; background: #293139; padding: 12px 45px 12px 35px; font-size: 14px; font-weight: 700; text-transform: uppercase; color: #fff; position: relative; }
.product-cat-lists li>a:before { font-family:'FontAwesome'; content:"\f054"; color: #BF1525; position: absolute; left: 14px; top: 12px; }
li.current-cat a:after { font-family: 'FontAwesome'; content:'\f101'; position: absolute; right: 0; top: 50%; padding: 0 14px; transform: translate(0,-50%); z-index: 10; width: 45px; text-align: center }
.main-text-content p, .about-content p { margin-bottom: 25px }
li.current-cat { position: relative }
li.current-cat:after { content: ''; background: #c00; height: 100%; width: 45px; position: absolute; right: 0; top: 0 }


.enquire-box { margin-top: 2em; border: solid 1px #939393; padding: 15px; position: relative; margin-bottom: 4em }
.enquire-box:before { content: ''; position: absolute; bottom: -36px; border-width: 36px 36px 0; border-style: solid; border-color: #939393 transparent; display: block; width: 0; left: 50%; -webkit-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0) }
.enquire-box:after { content: ''; position: absolute; bottom: -34px; border-width: 35px 35px 0; border-style: solid; border-color: #fff transparent; display: block; width: 0; left: 50.35%; -webkit-transform: translate(-50.35%, 0); -moz-transform: translate(-50.35%, 0); -ms-transform: translate(-50.35%, 0); -o-transform: translate(-50.35%, 0); transform: translate(-50.35%, 0) }

.enquire-box h4 { font-weight: 700; color: #BF1525; margin: 0; font-size: 19px; margin-bottom: 10px; line-height: 26px }
.enquire-box p, .enquire-box p>a { color: #000 }
.enquire-box p>a { text-decoration: underline; }
.ph_number { margin-bottom: 5px; display: block; }
.ph_number i { color: #8E8E8E; font-size: 18px }
.ph_number a { color: #000; font-size: 21px; font-weight: 700 }
span.emailaddress a { font-size: 13px; color: #000; display: block; margin-bottom: 15px; word-wrap:break-word; }
.enquire-now { padding-top: 1.5em; padding-bottom: 1em }
.enquire-now a { color: #000; border: solid 2px #BF1625; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; display: inline-block; padding: 7px 20px; text-transform: uppercase; font-weight: 700; line-height: normal }
.down-arrow { position: absolute; width: 100%; text-align: center; margin-left: -18px; bottom: -36px }
.product-badges span { display: inline-block; }
h2.brand-title { color: #000; font-weight: 700; font-size: 20px; position: relative; margin-bottom: 10px }
h2.brand-title:before { content: '//'; display: inline-block; margin-right: 8px; }
.inline-block { display: inline-block; }
h3.bigfont { color: #BF1525; font-size: 33px; font-family: 'Fjalla One', sans-serif; }
.main-product-content h3.bigfont { padding: 20px 0; line-height: 39px }
.main-product-content h4 { font-size: 23px; font-family: 'Fjalla One', sans-serif; color: #BF1525; line-height: 36px; margin: 3em 0 }
.main-product-content li { display: inline-block; width: 47%; font-family: 'Fjalla One', sans-serif; color: #000; font-size: 18px; position: relative; padding-left: 30px; margin: 3px 0; vertical-align: top }
.main-product-content li:before { font-family: 'FontAwesome'; content:'\f00c'; color: #BF1525; position: absolute; left: 0; top: 0 }
.reviewblox .about-right-images { width: 30%; vertical-align: top }

/*product listing*/
.brand-title.cat_name { color: #BF1525; line-height: 30px }
.brand-title.cat_name:before { color: #000 }
.product-box { margin: 12px 0 }
.product-box a { display: block; border: solid 1px #BEBEBE; }
.product-box figure { text-align: center; overflow: hidden; }
div.title_box { border-top: solid 1px #BEBEBE; background: #EBEBEB; position: relative; padding: 12px 40px 12px 15px; }
div.title_box:after { font-family: 'FontAwesome'; content:'\f101'; position: absolute; right: 14px; color: #BF1525; top: 50%; -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%);transform: translate(0,-50%); }
.product-box h4 { margin: 0; font-size: 13px; color: #000;  line-height: 20px; display: table-cell; vertical-align: middle }
/*.product-box h4:after { font-family: 'FontAwesome'; content:'\f101'; position: absolute; right: 14px; color: #BF1525; top: 50%; -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%);transform: translate(0,-50%); }*/
/*product single*/
a.back-to-btn { background: #D6D6D6; border: solid 2px #000; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; font-size: 11px; text-transform: uppercase; display: inline-block; line-height: 30px; padding: 0 20px; float: right; font-weight: 600 }
a.back-to-btn i { font-weight: bold }
.product-detail { border-top: solid 5px #EBEBEB; margin-top: 3em; padding-top: 2em }
.product-detail h4 { font-weight: 700; color: #BF1525; position: relative; margin-bottom: 10px; font-size: 16px; line-height: 24px }
.product-detail p { font-size: 14px; color: #000; line-height: 1.7em }

/*frontpage video section*/
.video-section .modal-content { background: none !important; border: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }
.video-section .modal-header { padding: 0; border: none }
.video-section .modal-dialog, .page-template-template-category-main-page .modal-dialog { margin: 8% auto 0 }
.video-section button.close { height: 30px; width: 30px; border: solid 2px #fff; line-height: 25px; display: inline-block; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
.video-section button.close span { color: #fff }
.video-section iframe { max-width: 100% }
a.hideimage-for-modal img { visibility: hidden; }
div#myModal { background: rgba(0,0,0,0.4); }
.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none }
/*search result*/
.search-title h2 { font-size: 21px; font-weight: 600; margin-bottom: 15px }
.search-title h2 span { color: #BF1624 }
article.search_results { padding: 20px 0 0 }
.search_results h3.page-title { font-size: 18px; font-weight: 600; padding-bottom: 5px }
/*wp pagination*/
.archive nav.navigation.pagination { display: block; clear: both; padding-top: 20px }
.navigation.pagination .screen-reader-text { display: none }
.nav-links { margin-top: 15px }
.nav-links span, .nav-links a { display: inline-block; margin-right: 0; background: #fff; border: solid 1px #ccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; line-height: 30px; padding: 0 13px; font-weight: 600 }
.nav-links span.current { background: #BF1525; border: solid 1px #BF1525; color: #fff; }
.nav-links { margin-left: 10px }

/*client testimonial*/
.client-testimonial { border-top: solid 1px #B6B6B6; margin-top: 3em }
.client-testimonial p { font-weight: 600; font-style: italic; text-align: center; font-size: 16px; color: #312D2D; margin-bottom: 25px }
.client-testimonial em { display: block; font-size: 16px; color: #727272; text-align: center; }
.client-testimonial .owl-dot { display: inline-block; margin-top: 20px }
.client-testimonial .owl-dot span { display: inline-block; height: 8px; width: 8px; background: #999; margin-right: 6px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.client-testimonial .owl-dot.active span { background: #333; }

/*misc*/
.scrollbar1 { display: none }
.post-45.page h3, .post-43.page h3 { font-size: 15px; padding-bottom: 15px; font-weight: 600; padding-top: 15px }
.post-45.page h3>a, .post-43.page h3>a { display: inline-block; color: #000 }
.search-results .pagination .input-group { display: none }
.visiblenone { display: none }
.iosSlider.product-gallery-slider { border: solid 1px #ccc; }

article.post-43 p { margin-bottom: 20px }

/* wp admin logo */
#login h1 a { background-image: url('../img/logo.png') !important; width: 267px; height: 98px; background-size: 100% !important }



@media(max-width: 400px){
	.showmore-pinterest i { font-size: 27px; margin-right: 10px }
	.showmore-pinterest a span { font-size: 12px; }
	.showmore-pinterest a strong { font-size: 15px }
	.custom-built li { font-size: 21px }
}

@media(max-width:479px){
	.project-slider .owl-prev, .project-slider .owl-next { top: 22% }
	.error-content h2 { font-size: 45px }
	
	.project-slider figure object { height: 250px }
	.gallery-showcase figure { height: 225px }
	
	
}

@media (min-width: 480px) and (max-width: 767px)  {
	.project-slider .owl-prev, .project-slider .owl-next { top: 24% }
	.about-right-images { display: inline-block; width: 49%; text-align: center }
	.badge-icon-3, .badge-icon-4, .badge-icon-5 { display: inline-block; width: 32% }
	.gallery-showcase>div { float: left; width: 50% }
	
}

@media (max-width: 767px) {
	.navbar-nav { margin-top: 0; margin-bottom: 0 }
	.main-product-content li { width: 90% }
	.mobile-search input[type="search"] { width: 100% !important }
	.video-section .modal-dialog { margin: 30% auto 0 }
	.quick-links .row>a, .product-box { margin: 0 auto 2em; max-width: 400px }
	.product-showcase { padding-top: 3em }
	.nav-links { margin: 0 auto; max-width: 400px; padding-left: 10px }
	.product-content-blox { padding-top: 3em }
	.client-testimonial { margin-top: 0; padding-bottom: 0 }
	.page-template-template-category-main-page .content { padding-bottom: 0 }
	
	.archive .content { padding-bottom: 0 }
	.product-box figure { height: 250px }
	
}



@media (max-width: 991px) {
	.container { width: 100%; padding-left: 25px; padding-right: 25px }
	.navbar-toggle .icon-bar { background: #454545; }
	/*reset*/
	.mmb-3em { margin-bottom: 3em }
	.mmb-2em { margin-bottom: 2em }
	/*Only for collapsing earlier navigation*/
	.navbar-header { float: none }
	.navbar-toggle { display: block; margin-top: 30px; margin-right: 0; padding-right: 0; margin-bottom: 0 }
	.navbar-collapse { background: #f3f3f3 }
	.navbar-collapse.collapse { display: none!important }
	.navbar-nav { float: none!important; text-align: right; }
	.navbar-nav>li { float: none }
	.navbar-nav>li>a { padding-top: 12px; padding-bottom: 12px }
	.navbar-text { float: none; margin: 15px 0 }
	.navbar-collapse.collapse.in { display: block !important; position: relative; z-index: 100 }
	.collapsing { overflow: hidden!important }
	/* up to here collapsing earlier navigation must work */
	/*collapsing animation*/
	.navbar-toggle .icon-bar:nth-of-type(3) { top: 1px }
	.navbar-toggle .icon-bar:nth-of-type(4) { top: 2px }
	.navbar-toggle .icon-bar { position: relative; -webkit-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; }
	.navbar-toggle.active .icon-bar:nth-of-type(2) { top: 6px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
	.navbar-toggle.active .icon-bar:nth-of-type(3) { background-color: transparent }
	.navbar-toggle.active .icon-bar:nth-of-type(4) { top: -6px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }	
	/*up to here collapsing hamburger menu animation and add some javascript on footer */
	#navbar-collapse { margin-left: -30px; margin-right: -26px }
	.navbar { margin-bottom: 0; border-bottom: none }
	.navbar-brand { height: auto }
	.navbar-brand img { max-width: 175px }
	.mobile-phone-search { border-top: solid 1px #ddd; border-bottom: solid 1px #ddd; padding: 15px 0 }
	#navbar { margin: 0 -26px }
	.navbar-nav>li>.dropdown-menu { position: relative; width: 100%; text-align: right; border: none; background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; margin-bottom: 15px }
	.banner .owl-controls { padding-left: 26px }
	.call-us i, .call-us a { font-size: 18px; font-weight: 600 }
	.mobile-search input[type="search"] { width: 50% }
	/*mobilebanner*/
	.mobile-bg { background: #333 }
	a.back-to-btn { float: none; margin-top: 25px }
	h2.brand-title.cat_name span { display: block; }
}

@media (min-width: 768px) and (max-width: 991px) {
	#navbar { padding: 0 }
	.quick-links figure { max-height: 235px; overflow: hidden; }
	.product-box figure { max-height: 150px; overflow: hidden; }
	.product-box { min-height: 205px }
	.about-right-images { display: inline-block; width: 49%; text-align: center }
	.badge-icon-3, .badge-icon-4, .badge-icon-5 { display: inline-block; width: 32% }
}

@media (min-width: 992px) {
	.navbar-collapse { padding-left: 0; padding-right: 0 }
	.navbar-nav>li>a { padding-right: 18px; padding-left: 18px; padding-bottom: 20px }
	.navbar-nav>li:nth-child(2)>a { padding-left: 0 }
	.navbar-nav>li:last-child>a, li.hunters-menu>a { padding-right: 0 }
	div.top-search input[type="search"] { width: 225px }
	/*.nav>li.dropdown.open:last-child .dropdown-menu { right: 0 !important; left: auto; }*/
	.view-gallery-button { text-align: right }
	.gallery-showcase img, .project-slider img { max-height: 225px }
	.nav>li.current-menu-item>a:before, .nav>li.current-menu-parent>a:before { content: ''; position: absolute; display: block; height: 3px; width: 50%; background: #000; bottom: 7px; left: 50%; -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0); transform: translate(-50%,0)  }
	.nav>li.current-menu-item:nth-child(2)>a:before, .nav>li.current-menu-parent:nth-child(2)>a:before { content: ''; position: absolute; display: block; height: 3px; width: 50%; background: #000; bottom: 7px; left: 42%; -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0); transform: translate(-50%,0)  }
	.nav>li.current-menu-item:last-child>a:before, .nav>li.current-menu-parent:last-child>a:before { content: ''; position: absolute; display: block; height: 3px; width: 50%; background: #000; bottom: 7px; left: 62%; -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0); transform: translate(-50%,0)  }
}


@media (min-width: 992px) and (max-width: 1199px) {
	.nav>li>a { font-size: 14px; padding-left: 7px; padding-right: 7px }
	.banner .owl-controls { max-width: 960px; padding-left: 10px }
	/*product sidebar*/
	.product-cat-lists li>a { padding: 12px 0 12px 35px; font-size: 14px; }
	.product-cat-lists li>a:before { font-family:'FontAwesome'; content:"\f054"; color: #BF1525; position: absolute; left: 14px; top: 12px; }
	li.current-cat a:after { padding: 0 14px }
	.quick-links figure { max-height: 190px; overflow: hidden; }
	.quick-links .row>a { min-height: 245px }
	.home .video-section .slidetodiv { margin-top: 4em }
	.hunters-menu .dropdown-menu { right: 0; left: auto; }
	.hunters-menu .dropdown-menu li>a { text-align: right }
}

@media (min-width: 1200px) {
	div.top-search input[type="search"] { width: 265px }
	.product-content-blox { padding-left: 1.4em }
	/*product sidebar*/
	.product-cat-lists li>a { padding: 15px 45px 15px 40px; font-size: 14px; }
	.product-cat-lists li>a:before { left: 18px; top: 14px; }
	/*li.current-cat a:after { line-height: 48px; padding: 0 18px }*/
	.quick-links figure { max-height: 170px; overflow: hidden; }
	
	.project-slider .owl-dots { display: none !important }
	.project-slider .owl-nav { display: block }
	.project-slider { padding: 0 45px }
	.quick-links .row>a { min-height: 225px }
	.main-text-content { padding-right: 3.5em }
}



@media (min-width: 1300px) {
	.project-slider { padding: 0 }
	.project-slider .owl-prev { left: -45px }
	.project-slider .owl-next { right: -45px }
	.project-slider .owl-next:before, .project-slider .owl-prev:before { font-size: 68px }
}

@media(min-width: 1400px) {
	.scrollTop { right: -80px }
}

@media (min-width: 1800px) {
	.cover { -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; }
}